Isi

# Fungsi MonthName [VBA]

Fungsi MonthName mengembalikan nama bulan lokal dari nomor bulan yang ditentukan.

This constant, function or object is enabled with the statement Option VBASupport 1 placed before the executable program code in a module.

### Sintaksis:

            MonthName(Month as Integer [,Abbreviate as Boolean])

### Return type:

String

### Parameter:

Bulan: Nilai dari 1 hingga 12, Januari hingga Desember, yang nama bulan lokalnya harus dikembalikan.

Singkatan: Pilihan. Nilai Boolean yang menunjukkan apakah nama bulan akan disingkat.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

            REM  *****  BASIC  *****
            Option VBASupport 1
            Sub Example_MonthName
             Dim mBirthday as Integer
             mBirthday = 1
             print mBirthday &" "& MonthName(mBirthday,False)
            End Sub

Topik Terkait

Fungsi Tanggal dan Daktu VBA